g_DefaultMessage = [[
您好,我是酷Q机器人客服,很高兴为您服务、请在聊天栏中输入并回复您要了解的项目代码：比如（01）
01 [查看产品介绍]
02 [查看公司介绍]
03 [查看联系方式]
04 [查看企业网站]
05 [查看近期活动]
]]


function LFGetDefaultMessage()
	return g_DefaultMessage
end


function LFSetDefaultMessage(szMsg)
	g_DefaultMessage=szMsg
end

